.chrono{
    width: 10%;
    height: 30px;
    font-size:160%;
    top:0;
    color:black;
    text-align: right;
    background-color:white;
    font-family: 'Maven Pro', sans-serif;
    font-weight: bold;
    border:2px;
    position: absolute;
    right: 1%;
}
